[
  {
    "name": "[YAYA_OK]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842153149.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_OK1]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842183051.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_OKK]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842204358.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_拜托]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842337245.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_点赞]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842370496.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_非常感谢]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842403468.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_恭喜]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842433720.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_恭喜1]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842456906.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_好滴]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842482423.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_加油]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842512339.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_焦急]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842540763.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_开心]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842564724.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_哭泣]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842593525.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_努力]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842629597.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_谢谢]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842649971.png",
    "group": "yaya"
  },
  {
    "name": "[YAYA_亚声人]",
    "url": "https://soundasia.oss-cn-shenzhen.aliyuncs.com/OA/png/2026/03/30/Common/1774842693166.png",
    "group": "yaya"
  }
]
